﻿#social-left {
	top: 40%;
	left: 0;
	position: fixed;
	padding: 0;
	z-index: 999999999999;
}

#social-left img {
	width: 35px;
	margin-bottom: 5px;
	background: #e5e5e5;
	filter: grayscale(100%);
	padding: 6px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	transition: all .3s !important;
}
#social-left img:hover {
	filter: unset;
}


#sliderFrame {
	width: 100%;
	margin: 0 auto;
}
#slider {
	background-color: #131313;
	position: relative;
	transform: translate3d(0,0,0);
	box-shadow: 0px 1px 5px #999999;
}
#slider, #slider .sliderInner {
	width: 700px;
	height: 400px;
	border-radius: 6px;
	margin-right: 165px;
	margin-top: 23px;
}
#slider .bgLayer {
	position: absolute;
	width: 100%;
	height: 400px;
	background-size: contain !important;
	background-position-x: center !important;
}
#slider div {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
#slider .video {
	background: transparent url(/files/iribmain/video.png) no-repeat 50% 50%;
}
#slider a.imgLink, #slider .video {
	z-index: 2;
	cursor: pointer;
	position: absolute;
	top: 0px;
	left: 0px;
	border: 0;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
}
#slider div {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
#slider img, #slider > b, #slider a > b {
	position: absolute;
	border: none;
	display: none;
}
#slider > a, #slider video, #slider audio {
	display: none;
}
.video video {
	background: #000;
	height: auto !important;
}
#slider a.imgLink, #slider .video {
	cursor: pointer;
}


.footer-menu.multi-sc.mCustomScrollbar {
	height: 500px;
}
#thumbs {
	margin-top: 0;
	text-align: justify;
	font-size: 0;
	padding: 8px;
	border-radius: 6px;
}

#thumbs .thumb {
	display: block;
	margin-bottom: 15px;
	height: 100px;
}
.col-md-6.title-a {
	padding: 0;
	line-height: 23px;
	display: flex;
	align-items: center;
	height: 100%;
}
.thumb span {
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	margin-right: 16px;
}
.col-md-6.img-ti {
	padding-left: 0;
	padding-right: 0;
}
.left-c.footer-menu.mCustomScrollbar {
	height: 538px;
}
#thumbs .thumb img {
	cursor: pointer;
	width: 100%;
	height: 100px;
	filter: alpha(opacity=50);
	border-radius: 5px;
}

#thumbs.thumb {
	background: #000;
}







#ninja-slider {
	position: relative;
	height: 400px;
	padding-left: 25px;
}
.right-c {
	/*! position: absolute; */
	/*! right: -20px; */
	/*! top: 0; */
}
.left-c {
	position: absolute;
	left: 0;
	height: ;
}
.img-loading img {
	width: 250px;
}
.fonts i {
	font-size: 25px !important;
	position: absolute;
	top: 35px;
	left: 149px;
}
.header-btns i:hover{
	transform: translatey(-7px);
}
.lang i {
	margin-left: 60px;
	margin-top: 15px;
	font-size: 24px;
}
header {
	z-index: 999;
	text-align: center;
	position: relative;
	background: #fff;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.header-overlay {
	display: inline-block;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
	overflow: hidden;
	top: 0px;
	right: 0;
}
.loading1.loadingNone {
	display: none;
}
.body-container {
	/*! position: absolute; */
}
.lang i {
	margin-left: 108px;
	margin-top: 13px;
	font-size: 27px !important;
}
.loading1 {
	position: fixed;
	z-index: 111111111;
	background: white;
	width: 100%;
	height: 100%;
	padding-top: 80px;
}
.loading1 .img-loading {
	text-align: center;
}
.loading1 .loading {
	display: flex;
	justify-content: center;
	padding-top: 27px;
}




.loading1 {
	position: fixed;
	z-index: 111111111;
	background: white;
	width: 100%;
	height: 100%;
	padding-top: 80px;
}
.loading1 .img-loading {
	text-align: center;
}
.loading1 .loading {
	display: flex;
	justify-content: center;
	padding-top: 27px;
}
.loading1 .loading .dot {
	position: relative;
	width: 2em;
	height: 2em;
	margin: 0.8em;
	border-radius: 50%;
}
.loading1 .loading .dot::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background: inherit;
	border-radius: inherit;
	animation: wave 2s ease-out infinite;
}
.loading1 .loading .dot:nth-child(1) {
	background: #7ef9ff;
}
.loading1 .loading .dot:nth-child(1)::before {
	animation-delay: 0.2s;
}
.loading1 .loading .dot:nth-child(2) {
	background: #89cff0;
}
.loading1 .loading .dot:nth-child(2)::before {
	animation-delay: 0.4s;
}
.loading1 .loading .dot:nth-child(3) {
	background: #4682b4;
}
.loading1 .loading .dot:nth-child(3)::before {
	animation-delay: 0.6s;
}
.loading1 .loading .dot:nth-child(4) {
	background: #0f52ba;
}
.loading1 .loading .dot:nth-child(4)::before {
	animation-delay: 0.8s;
}
.loading1 .loading .dot:nth-child(5) {
	background: #000080;
}
.loading1 .loading .dot:nth-child(5)::before {
	animation-delay: 1s;
}

@keyframes wave {
	50%, 75% {
		transform: scale(2.5);
	}
	80%, 100% {
		opacity: 0;
	}
}
.loading1.loadingNone {
	display:none;
}
header .logo-container img {
	height: 80px;
	padding-right: 10px;
}




.header-overlay .header-back {
	position: absolute;
	z-index: -1;
	left: calc(50% - 750px);
	width: 1180px;
	min-height: 385px;
	max-height: 385px;
	max-width: 1200px;
	top: -97px;
}
header > .container {
	padding: 5px 0;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
}


header .logo-container {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	/*! height: 55px; */
}

header .hovering-menu-btn::after {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
	top: calc(100% + 36px);
	left: 50%;
	z-index: -10;
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-transition: top 0.3s, visibility 0.3s, opacity 0.3s, z-index 0s ease 0.3s;
	transition: top 0.3s, visibility 0.3s, opacity 0.3s, z-index 0s ease 0.3s;
	-webkit-box-shadow: 0px 0px 36px -5px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 36px -5px rgba(0, 0, 0, 0.5);
}

.header-btns i{
	color:#b80000;
	font-size: 21px;
	display: inline-block;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}


@media screen and (max-width:1699px) {
	.footer-menu.multi-sc.mCustomScrollbar {
		height: 450px;
	}
}
@media screen and (max-width:1660px) {
	.footer-menu.multi-sc.mCustomScrollbar {
		height: 400px;
	}
}

@media screen and (max-width:1280px) {

	.lang i {
		margin-left: 107px;
	}
}



@media screen and (max-width:768px) {
	#slider, #slider .sliderInner {
		width: 600px;
		height: 340px;
		border-radius: 6px;
	}
}
@media screen and (max-width:500px) {

	#thumbs .thumb {
		display: block;
		margin-bottom: 50px;
		height: 100px;
	}
	#thumbs .thumb img {
		cursor: pointer;
		width: 100%;
		height: 140px;
	}
	#slider, #slider .sliderInner {
		width: 360px;
		height: 200px;
		border-radius: 6px;
	}
	.right-c {
		right: 0;
		top: -10px;
		padding-right: 0;
		padding-left: 0;
	}
	.left-c {
		top: 180px;
	}

	.map-iran {
		width: 33%;
	}
	.lang i {
		margin-left: 131px;
	}
	.body-container {
		position: unset;
		top: 0;
	}
	.fonts i {
		left: 180px;
	}
}

@media screen and (max-width:380px) {

	header .logo-container img {
		height: 74px;
		padding-right: 10px;
		padding-top: 9px;
		padding-bottom: 7px;
	}
	.menu {
		top: 143px;


	}




	@media screen and (max-width:360px) {
		header .logo-container img {
			height: 46px;
			padding-right: 10px;
			width: 136px;
		}
		#menu-bar .fa {
			position: relative;
			right: -23px;
		}
		.fa.fa-search.fa-2x.color-white {
			top: 5px;
			left: -63px;
		}
		.lang i {
			margin-left: 90px;
		}
		.fonts i {
			left: 127px;
		}
		.menu .mobile-menu-close {
			right: 10px !important;
		}
		.logo-F {
			width: 120px;
		}


	}
